changeset 14332:afd1582f5497

Remove unused test-setlocale1 argument.
author Bruno Haible <bruno@clisp.org>
date Sat, 12 Feb 2011 17:34:40 +0100
parents d5e913a64b7c
children e58fa64818aa
files tests/test-setlocale1.sh
diffstat 1 files changed, 4 insertions(+), 4 deletions(-) [+]
line wrap: on
line diff
--- a/tests/test-setlocale1.sh	Sat Feb 12 16:46:11 2011 +0100
+++ b/tests/test-setlocale1.sh	Sat Feb 12 17:34:40 2011 +0100
@@ -16,19 +16,19 @@
 fi
 
 if test $LOCALE_FR != none; then
-  LC_ALL=$LOCALE_FR      ./test-setlocale1${EXEEXT} 1 || exit 1
+  LC_ALL=$LOCALE_FR      ./test-setlocale1${EXEEXT} || exit 1
 fi
 
 if test $LOCALE_FR_UTF8 != none; then
-  LC_ALL=$LOCALE_FR_UTF8 ./test-setlocale1${EXEEXT} 1 || exit 1
+  LC_ALL=$LOCALE_FR_UTF8 ./test-setlocale1${EXEEXT} || exit 1
 fi
 
 if test $LOCALE_JA != none; then
-  LC_ALL=$LOCALE_JA      ./test-setlocale1${EXEEXT} 1 || exit 1
+  LC_ALL=$LOCALE_JA      ./test-setlocale1${EXEEXT} || exit 1
 fi
 
 if test $LOCALE_ZH_CN != none; then
-  LC_ALL=$LOCALE_ZH_CN   ./test-setlocale1${EXEEXT} 1 || exit 1
+  LC_ALL=$LOCALE_ZH_CN   ./test-setlocale1${EXEEXT} || exit 1
 fi
 
 exit 0